class CreateCStavSponzorDars < ActiveRecord::Migration
  def change
    create_table(:c_stav_sponzor_dar, :primary_key => 'ID_Stav_Dar') do |t|
      t.integer :ID_Stav_Dar, :null => false
      t.string :Nazov
      t.string :Popis

      t.timestamps
    end
  end
end
